[InputMethod]
Name[da]=Thai
Name[de]=Thailändisch
Name[ja]=タイ語
Name[ko]=태국어
Name[ru]=Тайский
Name[zh_CN]=泰语
Name[zh_TW]=泰文
Name=Thai
Icon=fcitx-libthai
Label=ท
LangCode=th
Addon=libthai
Configurable=True
